/*CSS Yahoo new version style pagination*/
div.yahoo2 {
	padding: 3px;
	margin: 3px;
	text-align:left;
	font-family:Tahoma,Helvetica,sans-serif;
	font-size:1.0em;
}

div.yahoo2 a {
	border: 1px solid #ccdbe4;
	margin-right:3px;
	padding:2px 8px;

	background-position:bottom;
	text-decoration: none;

	color: #0061de;		
}
div.yahoo2 a:hover, div.yahoo2 a:active {
	border: 1px solid #2b55af;
	background-image:none;
	background-color:#3666d4;
	color: #fff;
}
div.yahoo2 span.current {
	border: 1px solid #ccdbe4;
	margin-right:3px;
	padding:2px 6px;

	font-weight: bold;
	color: #000;
}
div.yahoo2 span.disabled {
	display:none;
}
div.yahoo2 a.next{
	border:2px solid #ccdbe4;
	margin:0 0 0 10px;
}
div.yahoo2 a.next:hover{
	border:2px solid #2b55af;
}
div.yahoo2 a.prev{
	border:2px solid #ccdbe4;
	margin:0 10px 0 0;
}
div.yahoo2 a.prev:hover{
	border:2px solid #2b55af;
}
